/*
 * Table
 */

table {
  border-width: 1px;
  border-style: solid;
}

  table caption {
    text-align: inherit;
    font-style: italic;
    font-weight: bold;
    padding: 10px;
    border: inherit;
    border-bottom: none;
  }

  table th {
    padding: 10px;
    border: none;
  }

  table tbody {
    border-top: none;
  }

  table td {
    padding: 10px;
    border: none;
  }

tr.even, tr.odd {
  background: none;
  padding: 0;
  border: none;
}
